| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Functions | Variables
fn_6.c File Reference
`#include "fftw-int.h"`
`#include "fftw.h"`

Go to the source code of this file.

## Functions
void | fftw_no_twiddle_6 (const fftw_complex *input, fftw_complex *output, int istride, int ostride)

## Variables
fftw_codelet_desc | fftw_no_twiddle_6_desc

## Function Documentation

void fftw_no_twiddle_6 | ( | const fftw_complex * | input,
|  | fftw_complex * | output,
|  | int | istride,
|  | int | ostride
| ) |  |

Definition at line 45 of file fn_6.c.

## Variable Documentation

fftw_codelet_desc fftw_no_twiddle_6_desc

Initial value:
= {
"fftw_no_twiddle_6",
(void (*)()) fftw_no_twiddle_6,
6,
FFTW_FORWARD,
FFTW_NOTW,
133,
0,
(const int *) 0,
}
fftw_no_twiddle_6
void fftw_no_twiddle_6(const fftw_complex *input, fftw_complex *output, int istride, int ostride)
Definition: fn_6.c:45
FFTW_NOTW
Definition: fftw.h:121
FFTW_FORWARD
Definition: fftw.h:64

Definition at line 150 of file fn_6.c.